<?php

/**
 * webdelib : Application de gestion des actes administratifs
 * Copyright (c) Libriciel SCOP (http://www.libriciel.fr)
 *
 * Licensed under The CeCiLL V2 License
 * For full copyright and license information, please see the LICENSE.txt
 * Redistributions of files must retain the above copyright notice.
 *
 * @copyright   Copyright (c) Libriciel SCOP (http://www.libriciel.fr)
 * @link        https://adullact.net/projects/webdelib webdelib Project
 * @license     http://www.cecill.info/licences/Licence_CeCILL_V2-fr.html CeCiLL V2 License
 */

App::uses('AppTestFixture', 'Test/Fixture');

/**
 * Classe AroAcoFixture
 * Fixture 7.*
 * @package app.Test.Fixture
 */
class AroAcoFixture extends AppTestFixture
{
    public $name = 'AroAco';
    public $table = 'aros_acos';

    public $import = ['table' => 'aros_acos', 'records' => false];

    /**
     * records property
     *
     * @var array
     */
    public function init()
    {
        $this->records = [
            ['aro_id' => 1, 'aco_id' => 1, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 2, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 3, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 4, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 5, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 6, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 7, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 8, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 9, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 10, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 11, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 12, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 13, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 14, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 15, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 16, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 17, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 18, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 19, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 20, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 21, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 22, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 23, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 24, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 25, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 26, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 27, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 28, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 29, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 30, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 31, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 32, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 33, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 34, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 35, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 36, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 37, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 38, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 39, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 40, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 41, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 42, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 43, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 44, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 45, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 46, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 47, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 48, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 49, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 50, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 51, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 52, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 53, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 54, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 55, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 56, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 57, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 58, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 59, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 60, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 61, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 62, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 63, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 64, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 65, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 66, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 83, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 1, 'aco_id' => 84, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            //
            ['aro_id' => 2, 'aco_id' => 1, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 2, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 3, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 4, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 5, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 6, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 7, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 8, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 9, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 10, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 11, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 12, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 13, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 14, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 15, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 16, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 17, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 18, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 19, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 20, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 21, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 22, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 23, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 24, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 25, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 26, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 27, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 28, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 29, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 30, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 31, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 32, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 33, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 34, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 35, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 36, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 37, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 38, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 39, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 40, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 41, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 42, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 43, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 44, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 45, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 46, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 47, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 48, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 49, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 50, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 51, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 52, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 53, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 54, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 55, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 56, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 57, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 58, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 59, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 60, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 61, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 62, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 63, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 64, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 65, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 66, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 83, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 2, 'aco_id' => 84, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            //
            ['aro_id' => 3, 'aco_id' => 1, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 2, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 3, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 4, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 5, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 6, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 7, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 8, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 9, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 10, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 11, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 12, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 13, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 14, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 15, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 16, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 17, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 18, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 19, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 20, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 21, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 22, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 23, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 24, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 25, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 26, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 27, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 28, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 29, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 30, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 31, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 32, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 33, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 34, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 35, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 36, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 37, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 38, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 39, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 40, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 41, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 42, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 43, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 44, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 45, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 46, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 47, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 48, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 49, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 50, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 51, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 52, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 53, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 54, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 55, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 56, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 57, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 58, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 59, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 60, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 61, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 62, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 63, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 64, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 65, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 66, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 83, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 3, 'aco_id' => 84, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            //
            ['aro_id' => 4, 'aco_id' => 1, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 2, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 3, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 4, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 5, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 6, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 7, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 8, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 9, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 10, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 11, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 12, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 13, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 14, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 15, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 16, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 17, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 18, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 19, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 20, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 21, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 22, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 23, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 24, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 25, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 26, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 27, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 28, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 29, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 30, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 31, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 32, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 33, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 34, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 35, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 36, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 37, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 38, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 39, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 40, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 41, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 42, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 43, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 44, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 45, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 46, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 47, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 48, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 49, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 50, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 51, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 52, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 53, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 54, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 55, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 56, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 57, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 58, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 59, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 60, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 61, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 62, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 63, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 64, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 65, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 66, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 83, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 4, 'aco_id' => 84, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            //
            ['aro_id' => 5, 'aco_id' => 1, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 2, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 3, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 4, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 5, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 6, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 7, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 8, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 9, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 10, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 11, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 12, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 13, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 14, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 15, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 16, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 17, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 18, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 19, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 20, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 21, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 22, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 23, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 24, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 25, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 26, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 27, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 28, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 29, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 30, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 31, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 32, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 33, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 34, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 35, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 36, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 37, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 38, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 39, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 40, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 41, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 42, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 43, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 44, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 45, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 46, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 47, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 48, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 49, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 50, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 51, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 52, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 53, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 54, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 55, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 56, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 57, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 58, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 59, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 60, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 61, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 62, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 63, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 64, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 65, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 66, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 83, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 5, 'aco_id' => 84, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            //
            ['aro_id' => 6, 'aco_id' => 1, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 2, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 3, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 4, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 5, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 6, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 7, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 8, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 9, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 10, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 11, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 12, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 13, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 14, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 15, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 16, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 17, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 18, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 19, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 20, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 21, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 22, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 23, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 24, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 25, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 26, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 27, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 28, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 29, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 30, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 31, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 32, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 33, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 34, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 35, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 36, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 37, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 38, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 39, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 40, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 41, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 42, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 43, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 44, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 45, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 46, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 47, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 48, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 49, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 50, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 51, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 52, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 53, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 54, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 55, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 56, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 57, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 58, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 59, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 60, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 61, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 62, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 63, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 64, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 65, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 66, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 83, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
            ['aro_id' => 6, 'aco_id' => 84, '_create' => 1, '_read' => 1, '_update' => 1, '_delete' => 1, '_manager' => 1],
        ];
        parent::init();
    }
}
